Необходимые моды → ModLoader (1.5)  

ModLoader (1.5)

  Новая версия ModLoader для клиента Minecraft 1.5 версии. ModLoader - очень популярный мод и используется в очень большом количестве модов, который вы устанавливаете на Minecraft. Мод необходим для правильной работы и отображения устанавливаемых модов. ModLoader является также мод менеджером, который убирает ошибки с модами, которые изменяют рендеринг, рецепты, добавляют новый объекты, GUI, smeltables. Мод крайне необходим и является самым, по моему мнению, нужным модов Minecraft. Так что качайте и радуйтесь новым модам...

 

Скачать с сайта - modloader-1.5.rar [174,38 Kb] (cкачиваний: 96)

 

Установка:

- Открыть Пуск->Выполнить->%appdata%\.minecraft\bin\
- Открываем minecraft.jar с помощью WinRar или 7Zip.
- Открываем скачанный архив с помощью WinRar или 7Zip.
- Содержимое папки архива перетаскиваем мышью в minecraft.jar.
- Удалите папку META-INF из minecraft.jar.

 
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь. Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.

Дата: 16-03-2013, 07:05   |   Опубликовал: SoDeOn   |   Просмотров: 7228   |   Комментарии (0)

Приветствую тебя, посетитель моего сайта! Тут ты можешь найти разные моды, карты, читы - да впринципе всё по вселенной Minecraft.

Подпишись на создателя сайта, будь в курсе последних новостей мира Minecraft!